"moleculeName" : "list3CIntDataDiv",
    "leftLabel" : {
        "moleculeName" : "label",
        "text" : "8.0 GB"
    },
    "centerLabel" : {
        "moleculeName" : "label",
        "text" : "Verizon L data"
    },
    "rightLabel" : {
        "moleculeName" : "label",
        "text" : "2.0 GB"
    }
